﻿.hidden {
    display: none;
}

.ein-form h4 {
  margin-bottom:10px;
  font-size:23px;
}

.ein-form .columns-2 > h4,
.ein-form .columns-2 > .direction,
.ein-form .columns-2 > .directionHint {
  flex: 0 1 100%;
}

.ein-form .directionHint {
  font-size: 13px;
}

.ein-form .section {
  margin-bottom: 35px;
  position:relative;
}

.ein-form .section > *:not(:last-child) {
  margin-bottom: 15px;
}

.ein-form .rbWrap {
  margin-bottom:6px !important;
}

.ein-form .columns-1 {
  display: flex;
  flex-direction: column;
}

.ein-form .columns-2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ein-form .columns-2 > * {
  flex: 0 1 48%;
}

.ein-form h3 {
  flex: 0 1 100% !important;
}

.ein-form h3:after {
  content: " *";
  color: red;
}

.ein-form .inputs {
  position:relative;
}

.ein-form .direction {
  margin-bottom:10px;
  font-size: 16px;
}

.ein-form label {
  display:block;
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: 400;
}

.ein-form .direction.required:after,
.ein-form label.required:after {
  content: " *";
  color: red;
}

.ein-form .hint {
  font-size: 13px;
  padding-top: 8px;
}

.ein-form label:has(input[type="radio"]) {
  display: flex;
  align-items:baseline;
}

.ein-form label:has(input[type="radio"]) input {
  margin-right: 10px;
}

.ein-form .otherTbWrap {
  display:none;
  padding-top:30px;
}

.ein-form .showOtherTb .otherTbWrap {
  display: block;
}

.ein-form #PrimaryBusinessActivitySection > * {
  display:none;
}